package sikd.sikd5.sikd5bean;

import java.io.Serializable;

/**
 *
 * @author sora
 */
public class Persentase implements Serializable{
    private int pembilang;
    private int penyebut;
    private String keterangan;

    public Persentase() {
    }

    public Persentase(int pembilang, int penyebut) {
        this.pembilang = pembilang;
        this.penyebut = penyebut;
    }

    public int getPenyebut() {
        return penyebut;
    }

    public void setPenyebut(int penyebut) {
        this.penyebut = penyebut;
    }

    public int getPembilang() {
        return pembilang;
    }

    public void setPembilang(int pembilang) {
        this.pembilang = pembilang;
    }

    public String getKeterangan() {
        
        return pembilang + " dari " + penyebut;
    }

    public void setKeterangan(String keterangan) {
        this.keterangan = keterangan;
    }
    
}
